gluegen.build.version=2.2.0-rc-20140703
gluegen.build.number=806
gluegen.build.id=2014-07-03_16-23-02
gluegen.build.branch=origin/master
gluegen.build.commit=df9ff7f340a5ab4e07efc613f5f264eeae63d4c7
jogl.build.version=2.2.0-rc-20140705
jogl.build.number=1300
jogl.build.id=2014-07-05_08-30-21
jogl.build.branch=origin/master
jogl.build.commit=bda482e4eee76a5ba2139645682ae64dadacbc6b
